.fleft {float:left}
.fright {float:right}
.fcenter {float:none;text-align:center}
.fclear {clear:both}
.inner_copy {border:0;color:#f00;float:left;width:50% !important;margin:-100% 0 0 0;overflow:hidden;line-height:0;padding:0;font-size:11px}
body {margin:0;padding:0;background:#F1F1F1 url("../images/img01.png") repeat-x left top;font-family:Arial,Helvetica,sans-serif;font-size:12px;color:#787878}
h1, h2, h3 {margin:0;padding:0;font-weight:normal;color:#023848}
h1 {font-size:2em}
h2 {font-size:2.4em}
h3 {font-size:1.6em}
p {margin-top:0;text-align:left;font-size:16px;}
ul, ol {margin-top:0;font-size:12px;}
a:link {
	  color: #4486C7;
	  font-weight: bold;
	  text-decoration: none;
	  font-family: Arial;
	  font-size:12px;
}
a:visited {
	  color: #EB7A14;
	  font-weight: bold;
	  text-decoration: none;
	  font-family: Arial;
	  font-size:12px;
}
a:hover {
	  color: #C79129;
	  font-weight: bold;
	  text-decoration: underline;
	  font-family: Arial;
	  font-size:12px;
}
#wrapper {width:980px;margin:0 auto;padding:0}

/* Header */
#headerhome {width:980px;height:280px;margin:0 0 0 40px;padding:0;background:url("../images/blank.jpg") no-repeat left top}
#menu2, #screen {z-index:1} /* TRANSLATE BUTTON OVERLAY IMAGE */
#mainbook {position:absolute;top:7.5em;left:15.4m;border:0 none}

/* Logo */
#logo {float:right;margin:0 35px 0 0;padding:0;color:#c0c0c0}
#logo h1, #logo p {margin:0;padding:0}
#logo h1 {float:left;padding-top:200px;letter-spacing:-1px;text-align:right;text-transform:lowercase;font-size:3.8em}
#logo p {float:left;margin:0;padding:230px 0 0 10px;font:normal 14px Arial,Helvetica,serif;font-style:italic;color:#fff} 
#logo a {border:none;background:none;text-decoration:none;color:#fff}
#logoebook {position:absolute;top:27.6em;right:1.3em;}

#logopic{
float:left;
margin-top:2.5em;
margin-left:-11.5em;
}

/* Facebook */
#faceb {position:relative;width:300px;height:25px;left:10px;top:340px;}

/* Google+ */
#googleplus {position:relative;left:180px;top:5px;}

/* Google+ */
#googleplus {position:relative;left:180px;top:5px;}

/* Flags */
#flags {position:relative;width:300px;height:25px;left:660px;top:100px;}

/* Search */
#search {position:absolute;top:32em;right:0em;cursor:pointer;}

/* Menu */
#menu {width:1000px;height:90px;margin:0 0 0 40px;padding:0}
#menu ul {margin:0;padding:50px 0 0 0;list-style:none;line-height:normal}
#menu li {float:left}
#menu a {display:block;width:130px;height:30px;margin-right:1px;padding:9px 0 0 0;background:url("../images/img02b.gif") no-repeat left top;text-decoration:none;text-align:center;font-family:Arial,Helvetica,sans-serif;font-size:13px;font-weight:bold;color:#fff;border:none}
#menu a:hover, #menu .current_page_item a {}
#menu .current_page_item a {background:url("../images/img02.gif") no-repeat left top;text-decoration:none;text-align:center;font-family:Arial,Helvetica,sans-serif;font-size:15px;font-weight:bold;color:#fff;border:none}

/* Page */
#page {width:940px;height:2400px;margin:0 0 0 40px;padding:0 0 0 40px;background:url("../images/img03.gif") repeat-y left top}
#page-bgtop {padding:20px 0}
#page-bgbtm {}

/* Content */
#content {float:left;width:580px;padding:10px 0 0 0}
.post {background:url("../images/img05.gif") no-repeat left 50px;margin-bottom:15px}
.post-bgtop {}
.post-bgbtm {}
.post .title {height:38px;margin-bottom:10px;padding:12px 0 0 0;letter-spacing:-.5px;color:#000}
.post .title a {color:#023848;border:none}
.post .meta {margin-bottom:30px;padding:5px 0 15px 0;text-align:left;font-family:Arial,Helvetica,sans-serif;font-size:13px;font-weight:bold}
.post .meta .date {float:left}
.post .meta .cellphone {float:right;font-size:16px;}
.post .meta .email {float:right;font-size:12px;text-decoration:underline;}
.post .meta a {}
.post .entry {background:url("../images/img06home.gif") no-repeat left top;padding:0 0 20px 0;padding-bottom:20px;text-align:justify}
.links {padding-top:20px;font-size:12px;font-weight:bold}

/* Sidebar */
#sidebar {float:right;width:280px;margin:0;padding:0 20px 0 0;color:#787878}
#sidebar ul {margin:0;padding:0;list-style:none}
#sidebar li {margin:0;padding:0}
#sidebar li ul {margin:0 0;padding-bottom:30px}
#sidebar li li {line-height:35px;border-bottom:1px dashed #D1D1D1;margin:0 30px;border-left:none}
#sidebar li li span {display:block;margin-top:-20px;padding:0;font-size:11px;font-style:italic}
#sidebar h2 {height:38px;padding-left:30px;letter-spacing:-.5px;font-size:1.8em}
#sidebar p {margin:0 0;padding:0 30px 20px 30px;text-align:justify}
/* #sidebar a {border:none}
#sidebar a:hover {text-decoration:underline;color:#8A8A8A} */

/* Footer */
#footer {height:50px;margin-left:224px;padding:0 0 15px 5px;background:#ECECEC;border-top:1px solid #DEDEDE;font-family:Arial,Helvetica,sans-serif;width:976px}
#footer p {margin:0px;padding-top:20px;line-height:normal;font-size:9px;text-transform:uppercase;text-align:center;color:#A0A0A0}
#footer a {color:#8A8A8A}
#share-page {font-size:12px;}

#audio {position:absolute;top:5.7em;right:0.5em;cursor:pointer;}
#pagerank {position:absolute;top:31.5em;left:0.5em;color:#F7F7F7;}
#sitemap {position:absolute;top:8.7em;right:1.5em;color:#fff;cursor:pointer;font-family:"Trebuchet MS",Arial,Verdana,sans-serif;font-size:1em;font-weight:bold;font-style: italic;}
#onlinecourse {position:absolute;top:12em;right:1em;cursor:pointer;}

/* AdButler */
.title143451 {font: normal 13px arial; color: #0000CC}
.text143451 {font: normal 12px arial, helvetica; color: black}
.URL143451 {font: normal 12px arial, helvetica; color: #008000}
#ad1 {position:absolute;top:450px;left:0px;width:177px;height:120px;color:#000;font-family:"Trebuchet MS",Arial,Verdana,sans-serif;font-size:1em;font-weight:bold;}

.right{
float:right;
margin-left:.5em;
}

#swf{
text-align:center;
width:900px;
margin-top:3em;
margin-left:-2.5em;
display:block;
height:200px;
}

#testimonials{
float:left;
margin-left:-1.3em;
padding:0;
}

#recent{
float:right;
margin-right:1.3em;
padding:0;}
}